<div class="row mt-3" *ngIf="organization">
  <div class="col-md-6">
    <div class="card">
      <div class="card-heading">
        <h5>Daten</h5>
      </div>
      <div class="card-body">
        <eos-organization-form [organization]="organization"></eos-organization-form>
        <button class="btn btn-success" (click)="save()">
          <i class="fas fa-save"></i>
          Speichern
        </button>
      </div>
    </div>
    <div class="card mt-3">
      <div class="card-heading">
        <h5 class="text-danger">Verein löschen</h5>
      </div>
      <div class="card-body">
        <p class="card-text">Der Verein kann nach dem Löschen nicht wiederhergestellt werden. Alle Daten gehen unwiderruflich verloren.</p>
        <button class="btn btn-danger" (click)="openDeleteConfirmModal()">
          <i class="fas fa-trash"></i>
          Verein löschen
        </button>
      </div>
    </div>
  </div>
  <div class="col-md-6">
    <eos-organization-officers [organization]="organization"></eos-organization-officers>
  </div>
</div>
